body {
	font-family: Calibri, Cambria, sans-serif;
	background-color: #000000;
	font-size: 12px;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  justify-content: space-between;
  justify-content: space-around;
}

img {
  height: auto;
  max-width: 100%;
}

.columna1,
.columna2,
.columna3,
.columna4 {
  width: 100%;
}

@media screen and (min-width: 600px) {
  img {
    height: auto;
    max-width: 100%;
  }
  .columna1 {
    width: 100%;
  }
  .columna2,
  .columna3,
  .columna4 {
    width: 50%;
  }
}

@media screen and (min-width: 800px) {
  img {
    height: auto;
    max-width: 100%;
  }
  .columna1 { 
	width: 100%; 
  }
  .columna2, 
  .columna3,
  .columna4 { 
    width: 33.3%; 
  }

  .container {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
  }
}


.navbar {
	margin: 0px;
	font-size: 12px;
	font-color: #FFFFFF;
}

#caja {
	margin: 10px 10px 10px 10px;
	padding:20px;	
	border: 1px solid #CCCCCC;
}

h1 {
	color: #777777;
}

h2 {
	color: #FFFFFF;
	font-size: 18px;
	border-bottom: 1px solid #CCCCCC;
}

h3 {
	font-size: 14px;
}

p {
	color: #CCCCCC;
	font-size: 14px;
	margin: 10px 0px 10px 0px;
}

ul {
	list-style-type: none;
	color: #CCCCCC;
	font-size: 14px;
}

a {
	color: #FFFFFF;
	text-decoration: none;
	border-bottom: 1px dotted #CCCCCC;
}

a img {
	border: none;
	text-decoration: none;
}

a:visited img {
	border: none;
	text-decoration: none;
}	

#perfilprofesional a:hover {
	color: #FFCC66;
}

#modulodobleprofesional a:hover {
	color: #FFCC66;
}

#miscosas a:hover {
	color: #66cc00;
}

#perfilpersonal a:hover {
	color: #CC6633;
}

#contacto a:hover {
	color: #66CCFF;
}

#proyectos a:hover {
	color: #C6CCFC;
}

strong {
	color: #FFFFFF;
	font-weight: bold;
}

li.listadoprofesional {
	padding: 10px 0px;
}

ul.listadoprofesional {
	list-style-type: disc;
	list-style-image: url(images/profesionalbullet.jpg);
	list-style-position: outside;
}

ul.listadocontacto {
	list-style-type: disc;
	list-style-image: url(images/contactobullet.jpg);
	list-style-position: outside;
}	

ul.listadomiscosas {
	list-style-type: disc;
	list-style-image: url(images/miscosasbullet.jpg);
	list-style-position: outside;
}	

ul.listadoproyectos {
	list-style-type: disc;
	list-style-image: url(images/proyectosbullet.jpg);
	list-style-position: outside;
}

.tituloprofesional {
	color: #FFCC66;
}

p.parrafoprofesional {
	margin: 20px 0px 20px 40px;
}